<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Red Hood: Outlaw</Series>
  <Number>036</Number>
  <Web>https://www.comixology.com/Red-Hood-Outlaw-2016-36/digital-comic/784452</Web>
  <Volume>2016</Volume>
  <Summary>There’s no way to plan for every contingency...even for a son of the Bat like Jason Todd. His goal was to take down the Penguin and assume his role as the prince of Gotham, but the best laid plans go awry when Oswald Cobblepot gets the last laugh—and the last bullet! And not even the Red Hood and his posse can stop him. (How could they with the Iceberg Lounge under siege and Bunker, Wingman and the Sisters Su too busy to help Jason deal with a Penguin ascendant?) Don’t miss the startling conclusion to “Prince of Gotham!”

 What can Lex Luthor offer former sidekick Jason Todd? Sidekicks…broken, battered and catastrophically dangerous sidekicks. The Teen Titans they’re not!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB784452], [RELDATE:2019-07-10]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
